Bug Tracker

Opened 8 years ago

Closed 8 years ago

#9931 closed bug (invalid)

compatibility

Reported by: anonymous Owned by:
Priority: low Milestone: None
Component: misc Version: 1.6.2
Keywords: Cc:
Blocked by: Blocking:

Description

Jquert, starting with version 6 is not compatible with the plug jscroll.

Change History (1)

comment:1 Changed 8 years ago by timmywil

Component: unfiledmisc
Priority: undecidedlow
Resolution: invalid
Status: newclosed

Please contact the plugin author and it would probably help the author if a test case was provided on http://jsfiddle.net.

Note: See TracTickets for help on using tickets.